contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0239882.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/3wcm-c718
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/239882
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/239882
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0185/0239882/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0239882/
identification:
  abstract:
    en: This dataset contains surface discrete measurements of dissolved inorganic
      carbon, total alkalinity, water temperature, salinity and other variables collected
      from surface discrete observations using flow through pump and other instruments
      during the Ship of Opportunity Reykjafoss cruise Reykjafoss_2010 (EXPOCODE 64RJ20100821),
      in the North Atlantic ocean from 2010-08-21 to 2010-08-24. Increasing amounts
      of atmospheric carbon dioxide from human industrial activities are causing changes
      in global ocean carbon chemistry. Through the SOOP program we measure air and
      ocean surface pCO2 and take discrete samples of other carbon parameters. This
      effort is in support of the coastal monitoring and research objectives of the
      NOAA Ocean Acidification Program (OAP) and the Climate Program Office.
    fr: This dataset contains surface discrete measurements of dissolved inorganic
      carbon, total alkalinity, water temperature, salinity and other variables collected
      from surface discrete observations using flow through pump and other instruments
      during the Ship of Opportunity Reykjafoss cruise Reykjafoss_2010 (EXPOCODE 64RJ20100821),
      in the North Atlantic ocean from 2010-08-21 to 2010-08-24. Increasing amounts
      of atmospheric carbon dioxide from human industrial activities are causing changes
      in global ocean carbon chemistry. Through the SOOP program we measure air and
      ocean surface pCO2 and take discrete samples of other carbon parameters. This
      effort is in support of the coastal monitoring and research objectives of the
      NOAA Ocean Acidification Program (OAP) and the Climate Program Office. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0239882, 64RJ20100821, COULOMETERS, DIC, DISSOLVED INORGANIC CARBON (DIC),
        Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON, Flow-through pump, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN, Ocean Acidification Program (OAP), Ocean Carbon
          and Acidification Data System (OCADS) Project, Reykjafoss, 'Reykjafoss (call
          sign: PCCM, ICES code: 64RJ, 2005-2010)', Reykjafoss_2010, SAL, SALINOMETERS,
        SOOP, SST_C, Ship of Opportunity Programme (SOOP), Ships, Surface measurement,
        TA, TEMPERATURE SENSORS > TEMPERATURE SENSORS, coulometer for DIC measurement,
        discrete sample, salinometer, surface measurements, temperature sensor, titrator]
      fr: [0239882 (FR), 64RJ20100821 (FR), COULOMETERS (FR), DIC (FR), DISSOLVED
          INORGANIC CARBON (DIC) (FR), Discrete measurement (FR), EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR), Flow-through pump (FR),
        North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR),
        Ocean Acidification Program (OAP) (FR), Ocean Carbon and Acidification Data
          System (OCADS) Project (FR), Reykjafoss (FR), 'Reykjafoss (call sign: PCCM,
          ICES code: 64RJ, 2005-2010) (FR)', Reykjafoss_2010 (FR), SAL (FR), SALINOMETERS
          (FR), SOOP (FR), SST_C (FR), Ship of Opportunity Programme (SOOP) (FR),
        Ships (FR), Surface measurement (FR), TA (FR), TEMPERATURE SENSORS > TEMPERATURE
          SENSORS (FR), coulometer for DIC measurement (FR), discrete sample (FR),
        salinometer (FR), surface measurements (FR), temperature sensor (FR), titrator
          (FR)]
    eov:
      en: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, SALINITY,
        US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory, US
          DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP), WATER TEMPERATURE, oceanography, total alkalinity]
      fr: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), SALINITY (FR), US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological
          Laboratory (FR), US DOC; NOAA; Office of Oceanic and Atmospheric Research;
          Ocean Acidification Program (OAP) (FR), WATER TEMPERATURE (FR), oceanography
          (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, total alkalinity, water temperature, salinity
      and other variables collected from surface discrete observations using flow
      through pump and other instruments during the Ship of Opportunity Reykjafoss
      cruise Reykjafoss_2010 (EXPOCODE 64RJ20100821), in the North Atlantic ocean
      from 2010-08-21 to 2010-08-24 (NCEI Accession 0239882)
    fr: Dissolved inorganic carbon, total alkalinity, water temperature, salinity
      and other variables collected from surface discrete observations using flow
      through pump and other instruments during the Ship of Opportunity Reykjafoss
      cruise Reykjafoss_2010 (EXPOCODE 64RJ20100821), in the North Atlantic ocean
      from 2010-08-21 to 2010-08-24 (NCEI Accession 0239882) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0239882
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-49.01, 49.42, -27.46, 61.94]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
